
l_english:
 Cuteradio_MMCT_TITLE:0 "Cute radio Radio"
 No1_MMCT:0 "mne pusto"
 No2_MMCT:0 "bolshe"
 No3_MMCT:0 "doradura"
 No4_MMCT:0 "pochemu"
 No5_MMCT:0 "julik"
 No6_MMCT:0 "ia nashel tebia v darknete"
 No7_MMCT:0 "ia ne budu tvoim drugom"
 No8_MMCT:0 "pohrukai"
 No9_MMCT:0 "devochka s care"
 No10_MMCT:0 "ne kiriay"
 No11_MMCT:0 "vse hotiat menia pocelovat"
 No12_MMCT:0 "iarkiy son"
 No13_MMCT:0 "portvein"
 No14_MMCT:0 "lbtd"
 No15_MMCT:0 "malchik"
 No16_MMCT:0 "padik"
 No17_MMCT:0 "bonni i klaid eto poltiy otstoy"